apiVersion: v1
entries:
  tigera-operator:
  - apiVersion: v2
    appVersion: v3.30.2
    created: '2025-08-21T07:01:28.979087259Z'
    description: Installs the Tigera operator for Calico
    digest: 9223a1d82e80b12ce985eff05405f2cc7d5ca36fbcd067d1fb7d367e0ee12f97
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.2.tgz
    version: v3.30.2
  - apiVersion: v2
    appVersion: v3.30.1
    created: '2025-08-21T07:01:28.974447955Z'
    description: Installs the Tigera operator for Calico
    digest: 03d87af9b0aae14e0ff8fa6d4832c5e89a77249f60a69283dd08788afdc659f7
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.1.tgz
    version: v3.30.1
  - apiVersion: v2
    appVersion: v3.30.0
    created: '2025-08-21T07:01:28.969486752Z'
    description: Installs the Tigera operator for Calico
    digest: 5933e2cb21e977858c96a3b622449d383eece8a691283b21230af60288a02ee1
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.0.tgz
    version: v3.30.0
  - apiVersion: v2
    appVersion: v3.29.5
    created: '2025-08-21T07:01:28.964679272Z'
    description: Installs the Tigera operator for Calico
    digest: a4bb7e0fd8a5b66acf642ec83c3956c229f0047ac48d580a146605aa02ff47e9
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.5.tgz
    version: v3.29.5
  - apiVersion: v2
    appVersion: v3.29.4
    created: '2025-08-21T07:01:28.961545727Z'
    description: Installs the Tigera operator for Calico
    digest: 6aa70e1a9be3c2d570ba7a4ff18686a7b371cc9009ced5358ca86b379de3745d
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.4.tgz
    version: v3.29.4
  - apiVersion: v2
    appVersion: v3.29.3
    created: '2025-08-21T07:01:28.958672313Z'
    description: Installs the Tigera operator for Calico
    digest: e4fbf74fec03c15949ec49c5bf41bb411ed1dc54a6371eead0964f5e23c8da42
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.3.tgz
    version: v3.29.3
  - apiVersion: v2
    appVersion: v3.29.2
    created: '2025-08-21T07:01:28.955514039Z'
    description: Installs the Tigera operator for Calico
    digest: c51f49554e51e1304a6af325b50e125e362c8c39301ad1348a73784872b30a20
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.2.tgz
    version: v3.29.2
  - apiVersion: v2
    appVersion: v3.29.1
    created: '2025-08-21T07:01:28.952885557Z'
    description: Installs the Tigera operator for Calico
    digest: a7b4ff016bebe0cab58d321acc2f4fe11683058aee03c13558ee41febb1c9da5
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.1.tgz
    version: v3.29.1
  - apiVersion: v2
    appVersion: v3.29.0
    created: '2025-08-21T07:01:28.948867857Z'
    description: Installs the Tigera operator for Calico
    digest: 5307c7d1cd2f30941992c8c4e41774e06adc1c9fc6ade1dbe363c1d0797bfe08
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.0.tgz
    version: v3.29.0
  - apiVersion: v2
    appVersion: v3.28.5
    created: '2025-08-21T07:01:28.945043902Z'
    description: Installs the Tigera operator for Calico
    digest: 478ac466ab0ff8274b204b4e1e2534bfbf213d9be7fbee232e7ad1f50eda63eb
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.5.tgz
    version: v3.28.5
  - apiVersion: v2
    appVersion: v3.28.4
    created: '2025-08-21T07:01:28.941915249Z'
    description: Installs the Tigera operator for Calico
    digest: cd948d24c040790c78288019dae602f296c1057fc0b415989e6dea08c53c2d5a
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.4.tgz
    version: v3.28.4
  - apiVersion: v2
    appVersion: v3.28.3
    created: '2025-08-21T07:01:28.938285766Z'
    description: Installs the Tigera operator for Calico
    digest: c607f338e6d0f911d99c91e6bd460d4331a8bb8ca5f76d8d7e5a5b063d5ee9fb
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.3.tgz
    version: v3.28.3
  - apiVersion: v2
    appVersion: v3.28.2
    created: '2025-08-21T07:01:28.934623721Z'
    description: Installs the Tigera operator for Calico
    digest: 0463faa39d1273e96c5c034a188be29fd9e097d25b62e7de1192e71246e8a7f0
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.2.tgz
    version: v3.28.2
  - apiVersion: v2
    appVersion: v3.28.1
    created: '2025-08-21T07:01:28.930839269Z'
    description: Installs the Tigera operator for Calico
    digest: 71e1e035a0c397f44fb088e8d9c08193f6621a7bc2c8b098e10d9abb9c48dcb0
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.1.tgz
    version: v3.28.1
  - apiVersion: v2
    appVersion: v3.28.0
    created: '2025-08-21T07:01:28.927265542Z'
    description: Installs the Tigera operator for Calico
    digest: 14373bff0dea90958636eb865b8fc24c6d3e8a302a34956602925c885836492d
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.0.tgz
    version: v3.28.0
  - apiVersion: v2
    appVersion: v3.27.5
    created: '2025-08-21T07:01:28.923574356Z'
    description: Installs the Tigera operator for Calico
    digest: 34ab6443aec7ccdd4b3120de26c6510e64928a3ca6a1261b95727b46625759a6
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.5.tgz
    version: v3.27.5
  - apiVersion: v2
    appVersion: v3.27.4
    created: '2025-08-21T07:01:28.919652129Z'
    description: Installs the Tigera operator for Calico
    digest: 54e80783e6129179c687613aef6ee5e612aa680f70a50a6195a016f54a82f993
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.4.tgz
    version: v3.27.4
  - apiVersion: v2
    appVersion: v3.27.3
    created: '2025-08-21T07:01:28.915715347Z'
    description: Installs the Tigera operator for Calico
    digest: 153bfd8a4b3a9d629f58eb4407ab2da640b27dc4e28176d9bbfadaab07067265
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.3.tgz
    version: v3.27.3
  - apiVersion: v2
    appVersion: v3.27.2
    created: '2025-08-21T07:01:28.911751751Z'
    description: Installs the Tigera operator for Calico
    digest: 4d5302d94e71578b3288bc1845396f4f633fcd10ea7cbc0464bdfccce325e4d1
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.2.tgz
    version: v3.27.2
  - apiVersion: v2
    appVersion: v3.27.0
    created: '2025-08-21T07:01:28.907844585Z'
    description: Installs the Tigera operator for Calico
    digest: 31a33ab60963acafece08d379e60a6acf32b8f346c8a2a379b6efe632a8935bf
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.0.tgz
    version: v3.27.0
  - apiVersion: v2
    appVersion: v3.26.5
    created: '2025-08-21T07:01:28.904641021Z'
    description: Installs the Tigera operator for Calico
    digest: a98e1bf7b71d2a94c34be0a2a673bdd76446f2a8384a12d3f1dd93d822efea13
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.5.tgz
    version: v3.26.5
  - apiVersion: v2
    appVersion: v3.26.4
    created: '2025-08-21T07:01:28.901551396Z'
    description: Installs the Tigera operator for Calico
    digest: 997ce7642f10f80621d6fda57bf95be40af8f66395381c9eded5c56e2a0caa32
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.4.tgz
    version: v3.26.4
  - apiVersion: v2
    appVersion: v3.26.3
    created: '2025-08-21T07:01:28.898861691Z'
    description: Installs the Tigera operator for Calico
    digest: 7dbecc2a7e54d191294765ee181083aae3df6f36b625f7f5d41605efae3dc250
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.3.tgz
    version: v3.26.3
  - apiVersion: v2
    appVersion: v3.26.2
    created: '2025-08-21T07:01:28.89585372Z'
    description: Installs the Tigera operator for Calico
    digest: ee829309253a1896094b1d9d99e876565432fd571c4eec2e7ca0f04305132e51
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.2.tgz
    version: v3.26.2
  - apiVersion: v2
    appVersion: v3.26.1
    created: '2025-08-21T07:01:28.893142013Z'
    description: Installs the Tigera operator for Calico
    digest: d5a9347cd91aa7e37bdcfdaad65900354aabc465aaeec6765b15f360af854948
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.1.tgz
    version: v3.26.1
  - apiVersion: v2
    appVersion: v3.26.0
    created: '2025-08-21T07:01:28.890180962Z'
    description: Installs the Tigera operator for Calico
    digest: 252dd55a5964c088f1a9de0aa40249d3ce4130ec81da2da8ea1a4b11a830875c
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.0.tgz
    version: v3.26.0
  - apiVersion: v2
    appVersion: v3.25.2
    created: '2025-08-21T07:01:28.883898825Z'
    description: Installs the Tigera operator for Calico
    digest: 420093616805c0437df103c5c8eb338242dd80c7362bcc5824c52b8dff24cff3
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.25.2.tgz
    version: v3.25.2
  - apiVersion: v2
    appVersion: v3.25.1
    created: '2025-08-21T07:01:28.881368095Z'
    description: Installs the Tigera operator for Calico
    digest: 1d85f591b3079406befec89a454342c5cbd931e883fc62ce59b89d5ede1fb882
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.25.1.tgz
    version: v3.25.1
  - apiVersion: v2
    appVersion: v3.25.0
    created: '2025-08-21T07:01:28.879330904Z'
    description: Installs the Tigera operator for Calico
    digest: ec0ffeae372ec17a108be6342ce60a90a1a56d44e0566b052fc01a9d1500f28d
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.25.0.tgz
    version: v3.25.0
  - apiVersion: v2
    appVersion: v3.24.6
    created: '2025-08-21T07:01:28.876528198Z'
    description: Installs the Tigera operator for Calico
    digest: f97aa956848f0bb46d48b8c6291aabfc6a5322ae7074a900c1e58e66b417b405
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.6.tgz
    version: v3.24.6
  - apiVersion: v2
    appVersion: v3.24.5
    created: '2025-07-18T07:01:10.656020217Z'
    description: Installs the Tigera operator for Calico
    digest: a3584213c8c5b61cf53552805102b93f321b6eaa4a0b890830a2c32fce993f31
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.5.tgz
    version: v3.24.5
  - apiVersion: v2
    appVersion: v3.24.4
    created: '2025-06-12T07:01:10.689330976Z'
    description: Installs the Tigera operator for Calico
    digest: 83a86b785347cd47b3652155201fbcba47073150bb9bd5f8a131e90ca3350fa0
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.4.tgz
    version: v3.24.4
  - apiVersion: v2
    appVersion: v3.24.3
    created: '2025-05-30T07:00:47.670513047Z'
    description: Installs the Tigera operator for Calico
    digest: 350607668d4ac58dce5e1440b3c37b5eed11b752733a3f8fc0b61ed56496abda
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.3.tgz
    version: v3.24.3
  - apiVersion: v2
    appVersion: v3.24.2
    created: '2025-05-06T07:01:06.088016495Z'
    description: Installs the Tigera operator for Calico
    digest: dbf96a95119aca2160dd28ef19e3dc14ffd2ad7bb9a9f8584fea891b1627381a
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.2.tgz
    version: v3.24.2
  - apiVersion: v2
    appVersion: v3.24.1
    created: '2025-03-25T07:01:17.094618434Z'
    description: Installs the Tigera operator for Calico
    digest: 3470113d74082d510061441fe6989fb518df792e9df17cdfc8f6971fa1ee428d
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.1.tgz
    version: v3.24.1
  - apiVersion: v2
    appVersion: v3.24.0
    created: '2025-02-20T07:01:31.032758884Z'
    description: Installs the Tigera operator for Calico
    digest: 194020fcec9861d75fff8ab97120a2cee54277d61cac870602e71ed719d7e9bb
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.0.tgz
    version: v3.24.0
  - apiVersion: v2
    appVersion: v3.23.5
    created: '2025-06-19T07:01:34.522269371Z'
    description: Installs the Tigera operator for Calico
    digest: c2dffb82103ade3ec0c5830a84a8231f00c9a9ec94a1cd903d6f23db1e0c1978
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.5.tgz
    version: v3.23.5
  - apiVersion: v2
    appVersion: v3.23.4
    created: '2025-05-21T07:01:10.669023747Z'
    description: Installs the Tigera operator for Calico
    digest: 5ec8859858dd723f1e405cc56f065de31b738959a934553999d017e39bbff041
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.4.tgz
    version: v3.23.4
  - apiVersion: v2
    appVersion: v3.23.3
    created: '2024-11-20T07:01:33.974378472Z'
    description: Installs the Tigera operator for Calico
    digest: f70ee2c03695dbe14b4f2d2e6fac0a4b3a502de69b6f57c8df7b2ab9ccfbd862
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.3.tgz
    version: v3.23.3
  - apiVersion: v2
    appVersion: v3.23.2
    created: '2024-09-18T07:00:52.830837506Z'
    description: Installs the Tigera operator for Calico
    digest: 8f46ce7b5d68f8ec8477e89630da29fcc97a0ee0ae718ff1806a23533df00620
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.2.tgz
    version: v3.23.2
  - apiVersion: v2
    appVersion: v3.23.1
    created: '2024-08-29T07:01:03.939315691Z'
    description: Installs the Tigera operator for Calico
    digest: d536009385aac795b73d2008355342bcb27409098dcbe4507f9ce3d193d64f48
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.1.tgz
    version: v3.23.1
  - apiVersion: v2
    appVersion: v3.23.0
    created: '2024-07-08T07:01:33.79600975Z'
    description: Installs the Tigera operator for Calico
    digest: 4c060e05b6d9bfb547f0da8f1eb6ef3d584a001f732b427761725e2dfe742426
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.0.tgz
    version: v3.23.0
  - apiVersion: v2
    appVersion: v3.22.5
    created: '2025-04-16T07:01:21.515537657Z'
    description: Installs the Tigera operator for Calico
    digest: 0a91aa500dd4208f9848a19bcd90b40c337944342aaa6e2d6dfc8ea0f99ec97a
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.22.5.tgz
    version: v3.22.5
  - apiVersion: v2
    appVersion: v3.22.4
    created: '2024-10-29T07:01:21.974733445Z'
    description: Installs the Tigera operator for Calico
    digest: cebe51eb1bddc9e4f2d6bed242015fb25806d675a9a3fc15713c1580032cad65
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.22.4.tgz
    version: v3.22.4
  - apiVersion: v2
    appVersion: v3.22.3
    created: '2024-07-30T07:01:27.514864093Z'
    description: Installs the Tigera operator for Calico
    digest: 0ae932fb706f93645ef8e7e653f8574d0e046e372b1f8b96e8f67ac42ce206bb
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.22.3.tgz
    version: v3.22.3
  - apiVersion: v2
    appVersion: v3.22.2
    created: '2024-04-01T19:14:02.258870073Z'
    description: Installs the Tigera operator for Calico
    digest: 38a81cda3837f37ccaa52d56d8fcb83ac68f34fedc160b5384f619060d3c5d82
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.22.2.tgz
    version: v3.22.2
  - apiVersion: v2
    appVersion: v3.22.1
    created: '2023-12-15T19:14:40.597165083Z'
    description: Installs the Tigera operator for Calico
    digest: 70e829a324b61c9cfd9d0dbce33060eec7173d0e4f23e90c2b75ae9cc2f98be9
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.22.1.tgz
    version: v3.22.1
  - apiVersion: v2
    appVersion: v3.22.0
    created: '2023-10-04T19:14:09.24631204Z'
    description: Installs the Tigera operator for Calico
    digest: 6a5b6fcb1ee7debf31ec307c6a4e342f91758d5b78cfb30954555c583039e1d0
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.22.0.tgz
    version: v3.22.0
  - apiVersion: v2
    appVersion: v3.21.6
    created: '2024-11-28T07:01:33.357794143Z'
    description: Installs the Tigera operator for Calico
    digest: 4717e4eccac45a70596f97245a186bc74f89fb91f8fe1aadedb23ba180f55790
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.21.6.tgz
    version: v3.21.6
  - apiVersion: v2
    appVersion: v3.21.5
    created: '2024-01-22T19:14:29.568392682Z'
    description: Installs the Tigera operator for Calico
    digest: a50a87a48d4a263e4a9e89dae9bea3f33f74c1d60e1cb041fb7d901aa2456e3c
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.21.5.tgz
    version: v3.21.5
  - apiVersion: v2
    appVersion: v3.21.4
    created: '2023-07-16T19:14:30.17474875Z'
    description: Installs the Tigera operator for Calico
    digest: 1d0f3b0ab891a699913701787f4328d66f3bff1393eed9ff4004287b6a8b318b
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.21.4.tgz
    version: v3.21.4
  - apiVersion: v2
    appVersion: v3.21.3
    created: '2023-06-16T19:13:59.73191102Z'
    description: Installs the Tigera operator for Calico
    digest: 70e10ce0384fff7d57e8692baabb72be864445429b6c923faa64d367e71e7858
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.21.3.tgz
    version: v3.21.3
  - apiVersion: v2
    appVersion: v3.21.2
    created: '2023-05-26T19:14:55.777799813Z'
    description: Installs the Tigera operator for Calico
    digest: 483351cbc90be2eeb94eb792687a3effd425a58de35a0259ab1c65274f17a12f
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.21.2-1.tgz
    version: v3.21.2
  - apiVersion: v2
    appVersion: v3.21.1
    created: '2023-03-30T19:14:10.145002336Z'
    description: Installs the Tigera operator for Calico
    digest: f963c1ae6dab7f0a63f51528296c82e294c977cd2cab1915fc0a8d771b3b4ab9
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.21.1-0.tgz
    version: v3.21.1
  - apiVersion: v2
    appVersion: v3.21.0
    created: '2022-11-03T19:14:24.641239459Z'
    description: Installs the Tigera operator for Calico
    digest: 23c37c695c2a41a603bc7fd6196326fa9b5e93a8f9472ce577992aff402739d8
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.21.0-0.tgz
    version: v3.21.0
  - apiVersion: v2
    appVersion: v3.20.6
    created: '2025-02-06T07:01:33.133629298Z'
    description: Installs the Tigera operator for Calico
    digest: eb35c40243abfd502e51da84af44c4f82d57185b4361ab34affe36a7f2596479
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.20.6-1.tgz
    version: v3.20.6
  - apiVersion: v2
    appVersion: v3.20.5
    created: '2024-05-10T07:00:55.847583641Z'
    description: Installs the Tigera operator for Calico
    digest: a5402610d3e463434fad89741703fa2156a53b0b789e03883190213a96c85423
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.20.5-1.tgz
    version: v3.20.5
  - apiVersion: v2
    appVersion: v3.20.4
    created: '2023-11-16T19:20:42.490285923Z'
    description: Installs the Tigera operator for Calico
    digest: 1a60af901ca3866c50e8806f9309281fe6b6b70389a2a30c2e8de675f9d8116f
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.20.4-1.tgz
    version: v3.20.4
  - apiVersion: v2
    appVersion: v3.20.3
    created: '2023-05-16T19:14:44.39035254Z'
    description: Installs the Tigera operator for Calico
    digest: 03c34ed60cb0d5fa2e52cf0bd3161064e7d5c9db5300a27496f249f8ced54134
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.20.3-1.tgz
    version: v3.20.3
  - apiVersion: v2
    appVersion: v3.20.2
    created: '2022-11-02T19:14:12.951087228Z'
    description: Installs the Tigera operator for Calico
    digest: fc2b1fd238fe09def7e2032d2092872298949a07506b8dc806dd419ff28f06d2
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.20.2-1.tgz
    version: v3.20.2
  - apiVersion: v2
    appVersion: v3.20.1
    created: '2022-10-21T19:14:27.846076557Z'
    description: Installs the Tigera operator for Calico
    digest: 5f97b13ee293fca538af375a8f192898782d4785e0116420708135335e39ce84
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.20.1.tgz
    version: v3.20.1
  - apiVersion: v2
    appVersion: v3.20.0
    created: '2022-08-17T19:14:28.667532463Z'
    description: Installs the Tigera operator for Calico
    digest: deb7aa91f1f0f9271539ec8c5724eeaf7d48db13eeb9dd323b68e4a2d706175c
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.20.0-1.tgz
    version: v3.20.0
  - apiVersion: v2
    appVersion: v3.19.4
    created: '2022-02-09T19:14:21.410772937Z'
    description: Installs the Tigera operator for Calico
    digest: 5438c24a9f87c9ccbe35c7ef67572c5b3713d5f7c8b0f19a5db5dbcfce2368ab
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.19.4-1.tgz
    version: v3.19.4
  - apiVersion: v2
    appVersion: v3.19.3
    created: '2021-12-03T11:02:52.529326322Z'
    description: Installs the Tigera operator for Calico
    digest: 13185116b492c0c4b07c01f832d3d052135fdb36865f69bad8a1eeb1996fc52d
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.19.3-2.tgz
    version: v3.19.3
  - apiVersion: v2
    appVersion: v3.19.2
    created: '2021-08-09T20:06:26.021150329+01:00'
    description: Installs the Tigera operator for Calico
    digest: 9df19852f4e8c5d76d1c17b89e4272203cc40b9b99e448b72d7f3323c6637092
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.19.2-2.tgz
    version: v3.19.2
  - apiVersion: v2
    appVersion: v3.19.1
    created: '2022-07-20T16:10:42.680278613Z'
    description: Installs the Tigera operator for Calico
    digest: 93504756da80a72506ffb17c1dfb770c9eeba85ff5f56a90df0786d8c3d579ef
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.19.1-3.tgz
    version: v3.19.1
  - apiVersion: v2
    appVersion: v3.19.0
    created: '2021-12-15T19:14:49.268063502Z'
    description: Installs the Tigera operator for Calico
    digest: b7f17f7920b5e419db5355105119648420a2bd7b31999eb0010786d239f311eb
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.19.0-1.tgz
    version: v3.19.0
  - apiVersion: v2
    appVersion: v3.18.6
    created: '2021-12-03T11:02:52.523458367Z'
    description: Installs the Tigera operator for Calico
    digest: ea711168cf8e1ad3ec513be39ed849dbc117867d6b492c1fa0d57541cba4712d
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.18.6-1.tgz
    version: v3.18.6
  - apiVersion: v2
    appVersion: v3.18.5
    created: '2021-12-03T11:02:52.521733002Z'
    description: Installs the Tigera operator for Calico
    digest: 81b33f856a3bfee41891b3e18edfa5c0af225a73e75913c2bd5ef27692e7bf07
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.18.5-1.tgz
    version: v3.18.5
  - apiVersion: v2
    appVersion: v3.18.4
    created: '2021-07-12T10:59:24.90923317+01:00'
    description: Installs the Tigera operator for Calico
    digest: ab86ef7a50759e85193143f20338f70b400cf870abc59a86c73e995a2e2fec36
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.18.4-1.tgz
    version: v3.18.4
  - apiVersion: v2
    appVersion: v3.18.3
    created: '2021-05-24T18:42:01.527076894+01:00'
    description: Installs the Tigera operator for Calico
    digest: 03a32a8aa776b2be770b41356064c84a509a5b60eedc553a05dd44e9b60c820b
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.18.3-1.tgz
    version: v3.18.3
  - apiVersion: v2
    appVersion: v3.18.2
    created: '2021-05-24T18:42:01.525657762+01:00'
    description: Installs the Tigera operator for Calico
    digest: cffcd4ce9b9ab51600ddd0fcf2402bccf366fbf841f65f21c4c3e6b44e3fa22a
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.18.2-1.tgz
    version: v3.18.2
  - apiVersion: v2
    appVersion: v3.18.1
    created: '2021-05-24T18:42:01.523593342+01:00'
    description: Installs the Tigera operator for Calico
    digest: cf61c59f509af23423c4de7dc0fc3434f2910a745e16bf32dbcda9c624029623
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.18.1-1.tgz
    version: v3.18.1
  - apiVersion: v2
    appVersion: v3.18.0
    created: '2021-05-24T18:42:01.522007024+01:00'
    description: Installs the Tigera operator for Calico
    digest: caa82506116e2b88d9e4f4c92dac44454831c23b0e07a0e89190bd8c9a6ef268
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.18.0-1.tgz
    version: v3.18.0
  - apiVersion: v2
    appVersion: v3.17.6
    created: '2021-12-03T11:02:52.512479308Z'
    description: Installs the Tigera operator for Calico
    digest: a72a1d10e55914aa5a37e41b4863ec954cc0404ae797a3e5b959a415a4a7aa8d
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.17.6-1.tgz
    version: v3.17.6
  - apiVersion: v2
    appVersion: v3.17.5
    created: '2021-12-03T11:02:52.511098381Z'
    description: Installs the Tigera operator for Calico
    digest: 320d593bccbc8bcbf77846cbc222da93636827650e8cdb112c32e2e063846fee
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.17.5-1.tgz
    version: v3.17.5
  - apiVersion: v2
    appVersion: v3.17.4
    created: '2021-12-03T11:02:52.509449511Z'
    description: Installs the Tigera operator for Calico
    digest: 952ecc6ddaba73dc008d7ca67bfaf3f1b29b657ecdf8b91f1b48b5f7efc2afad
    name: tigera-operator
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.17.4-1.tgz
    version: v3.17.4
generated: '2025-08-21T07:01:28.873423848Z'
